Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC SLG Commons M2T
Bundle-SymbolicName: org.eclipse.app4mc.slg.commons.m2t
Bundle-Version: 3.2.0.qualifier
Bundle-Vendor: Eclipse APP4MC
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: com.google.inject;bundle-version="3.0.0",
 org.eclipse.app4mc.amalthea.model;bundle-version="1.0.0";visibility:=reexport
Automatic-Module-Name: org.eclipse.app4mc.slg.commons.m2t.transformers.m2t
Export-Package: org.eclipse.app4mc.slg.commons.m2t,
 org.eclipse.app4mc.slg.commons.m2t.generators,
 org.eclipse.app4mc.slg.commons.m2t.transformers,
 org.eclipse.app4mc.slg.commons.m2t.transformers.sw
Import-Package: javax.inject;version="1.0.0",
 org.eclipse.app4mc.slg.config,
 org.eclipse.app4mc.slg.config.util,
 org.eclipse.app4mc.transformation;version="0.1.0",
 org.eclipse.app4mc.transformation.transformers;version="0.1.0",
 org.eclipse.app4mc.transformation.util;version="0.1.0",
 org.eclipse.app4mc.util.sessionlog;version="1.2.0"
